@charset "utf-8";

.bgcolor{
	position: relative;
	margin: 0 auto;
	background: #121f28;
}

.bgcolor .header_sp{
	display: block;
	width: 100%;
}

.bgcolor .header_pc{
	display: none;
}
#main_contents{
    position: relative;
    margin: 0 auto;
    background: url("../images/bg_sp.jpg") no-repeat top center;
    font-size:15px;
    font-family:"Shippori Mincho B1", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    line-height:1.8;
    color:#fff;
    padding: 10% 0;
    width: 100%;
    background-size: cover;
}
#main_contents .main_contents_width{
	width:93%;
	margin:0 auto;
}
#main_contents .video-container{
	padding: 1%;
	margin: 1% auto 8%;
	width: 90%;
}

iframe[src*="youtube.com"],
iframe[src*="youtube-nocookie.com"] {
	aspect-ratio: 16 / 9;
	width: 100%;
	height: auto;
	display: block;
}

#main_contents .catch_image{
	display:block;
	margin:0 auto;
	width: 90%;
}

#main_contents .lead_text{
	text-align: start;
	margin: 10% auto;
}

#main_contents .ph_wrap{
	margin: 15% auto;
}

#main_contents .flex_wrap{
	display: block;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
	/* width:80%; */
	margin:0 auto;
}

#main_contents .flex_wrap .flex_image,
#main_contents .flex_wrap .flex_imagetext_wrap {
	/* width:45%; */
	margin:1%;
}
#main_contents .flex_wrap .flex_image_three{
	/* width:30%; */
	margin:1%;
}

#main_contents .flex_imagetext_wrap img {
	width: 100%;
	display: block;
	margin:1%;
}

#main_contents .ph_caption{
	text-align:center;
	font-size:80%;
}

#main_contents .sp_none{
    display: none;
}
#footer{
	margin:0px !important;
}